@import url(eleganticons.css);
@font-face {
	font-family: 'TypoldCondensed';
	src: url('typold-condensed-book.eot');
	src: url('typold-condensed-book.eot?#iefix') format('embedded-opentype'),
             url('typold-condensed-book.woff2') format('woff2'),
	     url('typold-condensed-book.woff') format('woff'),
	     url('typold-condensed-book.ttf') format('truetype'),
	     url('typold-condensed-book.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TypoldCondensed';
	src: url('typold-condensed-bold.eot');
	src: url('typold-condensed-bold.eot?#iefix') format('embedded-opentype'),
             url('typold-condensed-bold.woff2') format('woff2'),
	     url('typold-condensed-bold.woff') format('woff'),
	     url('typold-condensed-bold.ttf') format('truetype'),
	     url('typold-condensed-bold.svg#youworkforthem') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
    font-family: 'WoodBonnet';
    src: url('woodbonnet-webfont.woff2') format('woff2'),
         url('woodbonnet-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}